import 'dart:io';

import 'package:flutter/foundation.dart';

class BuildConfig {
  BuildConfig._();

  static bool get isDebug => kDebugMode;
}

final class UmengConfig {
  UmengConfig._();

  //友盟统计配置
  static const umengAndroidAppKey = "67c6e1a08f232a05f12680a8";
  static const umengIosAppKey = "678617728f232a05f1f8de39";



}